﻿/* Custom Header CSS for Account Now by Jeff Sauer */

.topRightLinks {
	/*float: right;*/
	color: #FFF;
	padding-top: 12px;
	font-size: 4px;
	padding-left: 11px;
	text-align: right;
}
.middleSearchBar {
	float: right;
	padding-top: 5px;
	width: 340px;
}

/* Search Bar */

.searchLeft {
    float:left;
}
.searchRounded {
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.searchWrap {
    float:right;
    padding:5px 6px 6px 12px; 
    overflow:hidden;
}
.search {
    width:205px;
    position:relative; top:3px; /* readujst in jsfiddle */
    padding:7px 5px 7px 30px;
    border:1px solid #ccc;
    background:white url(/images/searchicon.png) left center no-repeat;
    color:#666;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial, Helvetica, Tahoma, sans-serif;
}
.searchGo {
    position:relative; top:5px; left:4px;
    padding:3px 5px 2px;
    border:none;
    width:80px; height:34px;
    background:url(/images/searchbutton.png) 0 0 no-repeat;
}
.searchGoMiddle {
    position:relative; top:5px; left:4px;
    padding:3px 5px 2px;
    border:none;
    width:90px; height:34px;
    background:url(/images/searchresultsbutton.png) 0 0 no-repeat;
}
.searchGo span {
}​

/* Custom Header Styles 
------------------------------------------------------------ */



#header .widget-area {
	float: right;
	padding: 35px 0 0;
	width: 650px;
}

#header div#header-container-left {
	float: left;
	width: 205px;
	height: 100px;
}

#header-nav {
	margin:0px auto;
	width: 891px;
	height: 34px;
}

.floatL {
	float: left;
}

.floatR {
	float: right;
}

#links 
{
    font-family: Arial,Helvetica,Tahoma,sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 20px;
} 

#links a 
{
    text-decoration:underline;
}
      
div#header-nav div#links {
	height: 40px;
	text-align: right;
	line-height: 20px;
	margin: 6px 20px 0px 0px;
}

div#links a {
	color: #ffffff;
	font-size: 11px;
}

div#header-nav div#tabs {
	width: 725px;
	height: 34px;
	float: right;
}

div#tabs ul {
	margin: 0px;
	padding: 0px;
}

ul#navlist li {
	display: block;
	float: right;
	list-style: none;
	padding: 0px 1px 0px 0px;
	margin: 0px;
}

/* Header
------------------------------------------------------------ */

#header {
	margin: 0 auto;
	/*min-height: 90px;*/
	width: 891px;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 25px 0 0;
	width: 300px;
}

#title {
	font-family: 'Droid Serif', arial, serif;
	font-size: 42px;
	line-height: 42px;
	margin: 0;
	text-shadow: #000 1px 1px;
	text-transform: uppercase;
}

#title a,
#title a:hover {
	color: #fff;
	text-decoration: none;
}

#description {
	color: #ddd;
	font-size: 14px;
	font-style: italic;
	text-shadow: #000 1px 1px;
}

#header .widget-area {
	float: right;
	padding: 35px 0 0;
	width: 650px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 120px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 300px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 891px;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover {
	position: static;
}

li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}


/* Header Right Navigation
------------------------------------------------------------ */

#header ul.menu {
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: url(images/nav.png);
	border-radius: 5px;
	float: right;
}

#header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 100%;
}

#header ul.menu li {
	float: left;
	list-style-type: none;
}

#header ul.menu li a {
	background: url(images/nav-line.png) no-repeat right;
	color: #fff;
	display: block;
	font-family: 'Droid Serif', arial, serif;
	font-size: 14px;
	padding: 13px 20px 13px 18px;
	position: relative;
	text-decoration: none;
}

#header ul.menu li.noline a {
	background: none;
}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item a {
	color: #363e4c;
}

#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited {
	background: none;
	background-color: #3ab0ce;
	border: 1px solid #82d7ed;
	border-top-width: 0;
	color: #fff;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 138px;
}

#header ul.menu li li a:hover,
#header ul.menu li li a:active {
	background-color: #279dbc;
}

#header ul.menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

#header ul.menu li ul a {
	width: 140px;
}

#header ul.menu li ul ul {
	margin: -31px 0 0 159px;
}

#header ul.menu li:hover>ul,
#header ul.menu li.sfHover ul {
	left: auto;
}
